Bug 462923 - Review Request: jibx - Framework for binding XML data to Java objects
Review Request: jibx - Framework for binding XML data to Java objects
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 462560
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-09-19 14:31 EDT by John Guthrie
Modified: 2009-10-29 07:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 19:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Guthrie 2008-09-19 14:31:50 EDT
Spec URL: http://www.guthrie.info/RPMS/f9/jibx.spec
SRPM URL: http://www.guthrie.info/RPMS/f9/jibx-1.1.6a-1.fc9.src.rpm
Description: JiBX is a framework for binding XML data to Java objects. It lets you
work with data from XML documents using your own class structures.
Comment 1 John Guthrie 2008-09-19 14:37:00 EDT
This package has xmlpull-api and wstx as dependencies.  I have indicated that with links to the package review bugs above.
Comment 2 kushaldas@gmail.com 2008-10-17 17:03:42 EDT
Was trying to test RoM , it gave
Koji Scratch build error
Read the log at http://koji.fedoraproject.org/koji/getfile?taskID=886868&name=build.log
Comment 3 Jason Tibbitts 2009-03-31 19:19:58 EDT
Closing since wstx was closed due to non-response.

Note You need to log in before you can comment on or make changes to this bug.